[HEADER]
VERSION=3

[BRAKE_0]
NAME=GEO_brakelight
COLOR=250,5,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=FRONT_LIGHT_2
COLOR=40,32,28

[LIGHT_1]
NAME=FRONT_LIGHT_0
COLOR=40,32,28
OFF_COLOR=40,32,28


[LIGHT_2]
NAME=airbag001
COLOR=5,5,5

[LIGHT_3]
NAME=text005
COLOR=5,5,5

[LIGHT_4]
NAME=text006
COLOR=5,5,5
